commit 6ffcad81759042e078f8a01b30cb7ccc3a6472dd
Author: freddy77 <freddy77>
Date:   Fri Mar 27 09:24:48 2009 +0000

    *** empty log message ***

diff --git a/misc/commit b/misc/commit
index 7dda164..1382f88 100755
--- a/misc/commit
+++ b/misc/commit
@@ -1,6 +1,6 @@
 #!/usr/bin/perl
 
-# $Id: commit,v 1.4 2009/03/19 13:13:21 freddy77 Exp $
+# $Id: commit,v 1.5 2009/03/27 09:24:48 freddy77 Exp $
 
 use strict;
 
@@ -61,7 +61,7 @@ sub parseLine($)
 	print "parsing line $line\n" if $debug;
 
 	# anything after : or - is a comment
-	if ($line =~ /(.*?)([-:])(.*)/) {
+	if ($line =~ /(.*?)(:|- )(.*)/) {
 		($line, $comment) = ($1, $3);
 		push(@lastComments, '') if $2 eq '-';
 		print "line $line comment $comment\n" if $debug;

